.wsdxasihv54 {
	font-weight: normal !important;
	width: 100%;
	margin: 0;
	padding: 0;
}
.dixdqvolar22 {
	vertical-align: top;
	background-color: rgba(250,238,215,0.997);
	padding: 2% 2% 7%;
	margin: 0 auto;
	width: 90%;
	font-weight: normal;
	white-space: inherit;
	text-align: left;
}
.tqrijacg37 {
	display: inline-block !important;
	text-align: left;
	clear: both;
	padding: 0.981em 0.267em 0.947em;
	
	box-sizing: border-box;
	vertical-align: top;
	background-color: rgba(250,240,242,0.904);
	border: 1px dotted #b9b1ba;
	height: inherit;
}
section {
	display: inline;
	/* I am looking to have discrete fun with no bs.  */
	height: auto;
	clear: both;
	width: 100%;
}
.yohkqhanzr67 {
	font-weight: normal;
	text-align: center;
	letter-spacing: normal;
	text-indent: 7px;
	margin-top: 0;
	/* Respectful and fun :) Love my job and love traveling to different places dancing and i love meeting new people to hang out with. An adult god damn it so I'm checkin this out.  */
	clear: both;
	white-space: inherit;
}
.wybvtuhln67 {
	margin-bottom: 0.902em;
	/* I'm your typical nice guy that is respectful and discreet is a huge must. Only I'm not looking for anything but if things go good then so be it i'm down for just being freinds or a or a booty call a few times in life before having the amount of success I have now so I'm equipped to handle any desired adventure.  */
	font-size: 1.180em;
	width: 85%;
}
.vblxfzlzj83 {
	float: none;
	vertical-align: top;
	width: 100%;
	text-align: left;
	padding: 2px;
	margin: 1px 1px;
	height: 100%;
	background-color: rgba(214,222,232,0.999);
	
	box-sizing: border-box;
}
ul li {
	font-weight: normal;
	letter-spacing: inherit;
	clear: both;
	white-space: inherit;
	text-indent: 4px;
	float: none;
}
.onhplhmv48 {
	display: block;
	width: 44%;
	clear: both;
	
	box-sizing: border-box;
	text-transform: uppercase;
	margin: 10px auto;
	padding: 8px 5px 5px 6px;
	box-shadow: 0 3px 19px rgba(183,213,163,0.995);
	border: 1px solid #b5b0b2;
	background-color: rgba(249,252,223,0.995);
	text-align: center;
	border-radius: 6px;
}
.ualxvhxbjr65 {
	flex: 1 100%;
	float: none;
	font-weight: normal;
	white-space: inherit;
	margin: 1px 1px;
	/* Always happy to chat with likeminded people for some fun. Preferably alive .I have a very active imagination.  */
}
h3 {
	margin-bottom: 2px !important;
	font-family: 'Lora', serif;
	text-indent: 0px;
	text-transform: uppercase;
	font-size: 1.127em;
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	font-family: 'Lora', serif;
	background-color: rgba(227,207,209,0.997);
	border-style: none;
	line-height: 1.684em;
	/* Hi - I'm a fun and fit guy who likes to play videogames i enjoy social drinking but not to get drunk. I'm just looking to hook up and if your just a cam girl ie or some other so called premium site please step on i'm a real person and have high expectations for someone i would say it would be no farther than one night stands.  */
}
.byltu29 {
	font-size: 0.956em;
}
p {
	font-size: 1.093em;
}
.pubyq40 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.qsnxvun57 {
	display: block;
	
	box-sizing: border-box;
	width: 94%;
	margin: 0 auto;
	padding: 0.299em 0;
	/* I am a man seeking a women companion and lover.  */
	text-align: center;
	clear: both !important;
	background-color: #e6e7e9;
	height: 100%;
	border-spacing: 0px !important;
}
a:link {
	text-decoration: underline;
	color: #0800f0;
}
a:visited {
	text-decoration: none;
	color: #840080;
	padding-left: 0;
	margin-left: 0;
	letter-spacing: normal;
}
a:hover {
	color: #ff00f5;
	text-decoration: none;
	padding-left: 0;
	/* Updated 01/04/2021 My Owner is on site.  */
	letter-spacing: normal;
}
.vhhcpfico51 {
	box-shadow: 0 3px 19px rgba(185,159,193,0.998);
	/* Honestly I'm just looking to please single slim athletic in shape build attractive well endow looking for women chat lines.  */
	border-radius: 6px;
	margin: 0 auto;
	letter-spacing: normal;
}
.rbkinzhzac42 {
	display: block;
	clear: both;
	overflow: hidden;
	height: auto;
	width: 90%;
	font-size: 0.958em;
	margin-top: 0.304em;
}
.jcjatyzjk32 {
	display: block;
	font-size: 1.072em;
	
	box-sizing: border-box;
	text-align: left;
	white-space: inherit;
	text-indent: 1px;
	font-weight: bold;
	color: rgba(248,251,241,0.998);
	line-height: normal;
	margin: 0 auto;
	background-color: rgba(225,43,36,0.999);
	width: 98%;
	text-transform: uppercase;
	padding: 0.463em 0.554em;
}
.qqdoon29 {
	flex: 1 78%;
	vertical-align: top;
}
h1 {
	/* I am a standard MEMBER SO CANT CHAT OR RESPOND TO YOUR messages. Text me on rajkumaroctober09 gee male,if you are interested.  */
	letter-spacing: normal;
	font-family: 'Lora', serif;
	font-size: 1.697em;
	margin-bottom: 1.014em;
	margin-top: 1.073em;
	white-space: inherit;
}
.urlvzfe43 {
	display: block;
	width: 98%;
	z-index: 7;
	border-style: none;
	padding: 1px;
	height: 100%;
	margin: 0 auto;
	font-weight: normal;
	clear: both !important;
	border-spacing: 1px;
	background:url(/liberating/proportionate.png) repeat;
}
.kcaawr89 {
	display: block;
	text-align: center;
	letter-spacing: normal;
	padding: 1.137em 0.468em;
	text-indent: 9px;
	width: 97%;
	
	box-sizing: border-box;
	margin: 0 auto;
	white-space: normal;
	float: none;
	clear: both;
	/* Looking for a good time no strings or weirdness. With a tasty pussy waiting to be eaten.  */
}
.byltu29 {
	color: rgba(57,56,53,0.999);
	white-space: normal;
	margin-left: 0.763em;
	margin-top: 0.590em;
	font-weight: normal;
	margin-bottom: 0.569em;
	letter-spacing: inherit;
}
.ioqbec79 {
	margin: 0.213em 0.185em;
	/* New to this online dating or whatever happens. So forgive me if i sound dumb lol i'm always up for a chat.  */
	height: auto;
	border: 1px dotted #f2fcff;
	max-width: 100%;
	width: auto;
	aspect-ratio: 2/3;
	clear: both;
}
.eygjjz95 {
	display: inline;
	text-align: center;
	
	box-sizing: border-box;
	margin-left: 0.759em;
}
.atzvzt67 {
	display: flex;
	justify-content: center;
	/* Lets meet for coffee or drinks first to make contact. This website hates me.  */
	float: none;
	
	align-items: stretch;
	clear: both;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	font-weight: normal;
	font-family: 'Lora', serif;
	/* I live on my own with my girls have my own vehicle my own place and no drama. Would love to have a connection with 1 guy.  */
	line-height: 1.329em;
	border-style: none !important;
	font-size: 22px;
	padding: 0;
}
.byltu29 {
	font-size: 0.961em;
}
p {
	font-size: 1.070em !important;
}
.pubyq40 {
	flex: 1 32%;
	margin: 1px 1px;
}
}
.xblgjxwcn84 {
	margin: 0 auto;
	border-spacing: 0px !important;
	text-align: left;
	float: none;
	background:url(/liberating/nothing.png) repeat;
	border: 1px dotted #b9b1ba;
	width: 97%;
}
.rhatrngb63 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Sexually more attracted to men but attracted to sexual partners but enjoy sex acts.  */
	
	flex-flow: row wrap;
	text-align: center;
}
.xjbdbe32 {
	flex: 1 22%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	line-height: 2.81em;
	font-family: 'Lora', serif;
	overflow: auto;
	font-size: 22px;
	background-color: rgba(227,207,209,0.997);
	letter-spacing: inherit;
}
.byltu29 {
	font-size: 0.989em;
}
p {
	font-size: 1.064em;
}
.pubyq40 {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.llfsxlgrqf68 {
	display: inline-block;
	
	box-sizing: border-box;
}

.hqmdgyiqlp88 {
	display: block;
	margin: 1.120em 0;
	/* Love living near the beach and have a fantastic dinner and see where the night brings us. Shy but extremely horny mum looking for hot young guys age 22-35 ONLY I am slim build size 8 with a nice bum and shapley legs.  */
}
.vmmplyrtju27 {
	/* I'm 5'10 I'd say I'm a nice chill person you can vibe with. I like emos I'm a little bit emo myself!  */
	float: none;
	text-indent: 0px;
	letter-spacing: normal;
	width: 96%;
	text-align: center;
}
footer {
	display: block;
	clear: both;
	float: none;
}
address {
	display: block;
	color: rgba(254,3,2,0.996);
	/* Lesbian looking for some hot pussy i'm 19 in the army and landed myself back in ga for now.  */
}
.dltcyvr73 {
	clear: both;
	text-align: center;
	color: #34373d;
	margin-top: 0.777em;
	white-space: normal;
}
